asgiref==3.8.1
black==24.4.2
click==8.1.7
colorama==0.4.6
cssbeautifier==1.15.1
Django==5.0.6
djlint==1.34.1
EditorConfig==0.12.4
flake8==7.1.0
html-tag-names==0.1.2
html-void-elements==0.1.0
jsbeautifier==1.15.1
json5==0.9.25
mccabe==0.7.0
mypy-extensions==1.0.0
packaging==24.1
pathspec==0.12.1
platformdirs==4.2.2
pycodestyle==2.12.0
pyflakes==3.2.0
PyYAML==6.0.1
regex==2023.12.25
six==1.16.0
sqlparse==0.5.0
tomli==2.0.1
tqdm==4.66.4
typing_extensions==4.12.2
tzdata==2024.1
